/*
@licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2019 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of version 2 of the GNU General Public License as published by
the Free Software Foundation

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "Open CASCADE Technology", "index.html", [
    [ "Overview", "index.html", [
      [ "Welcome", "index.html#OCCT_OVW_SECTION_1", null ],
      [ "Copyrights", "index.html#OCCT_OVW_SECTION_2", null ],
      [ "License", "index.html#autotoc_md0", null ],
      [ "Trademark information", "index.html#autotoc_md1", null ],
      [ "Acknowledgments", "index.html#autotoc_md2", null ],
      [ "Documentation", "index.html#OCCT_OVW_SECTION_3", null ],
      [ "Requirements", "index.html#OCCT_OVW_SECTION_5", [
        [ "C++ Compiler / IDE", "index.html#overview_req_cpp", null ],
        [ "Third-party libraries", "index.html#overview_req_libs", null ],
        [ "Hardware", "index.html#overview_req_hw", null ]
      ] ],
      [ "Installation", "index.html#OCCT_OVW_SECTION_4", [
        [ "Using Windows installer", "index.html#OCCT_OVW_SECTION_4_1", null ]
      ] ],
      [ "Environment Variables", "index.html#OCCT_OVW_SECTION_4_2", [
        [ "On Windows", "index.html#autotoc_md3", null ],
        [ "On Unix", "index.html#autotoc_md4", null ],
        [ "Description of system variables:", "index.html#autotoc_md5", null ]
      ] ],
      [ "Getting Started", "index.html#OCCT_OVW_SECTION_7", [
        [ "Draw Test Harness", "index.html#OCCT_OVW_SECTION_7_1", null ],
        [ "Experimenting with Draw Test Harness", "index.html#OCCT_OVW_SECTION_7_2", null ]
      ] ],
      [ "Running Draw", "index.html#autotoc_md6", [
        [ "Programming Samples", "index.html#OCCT_OVW_SECTION_7_3", [
          [ "MFC", "index.html#OCCT_OVW_SECTION_7_3_1", null ],
          [ "Qt", "index.html#OCCT_OVW_SECTION_7_3_2", null ]
        ] ]
      ] ],
      [ "Import Export", "index.html#autotoc_md7", null ],
      [ "Tutorial", "index.html#autotoc_md8", null ]
    ] ],
    [ "OCCT CSharp sample", "samples_csharp_occt.html", null ],
    [ "Direct3D CSharp sample", "samples_csharp_direct3d.html", null ],
    [ "OCCT AndroidQt sample for Android", "samples_qml_android_occt.html", null ],
    [ "OCCT JniViewer sample for Android", "samples_java_android_occt.html", null ],
    [ "Tutorial", "occt__tutorial.html", [
      [ "Overview", "occt__tutorial.html#sec1", [
        [ "Prerequisites", "occt__tutorial.html#OCCT_TUTORIAL_SUB1_1", null ],
        [ "The Model", "occt__tutorial.html#OCCT_TUTORIAL_SUB1_2", null ],
        [ "Model Specifications", "occt__tutorial.html#OCCT_TUTORIAL_SUB1_3", null ]
      ] ],
      [ "Building the Profile", "occt__tutorial.html#sec2", [
        [ "Defining Support Points", "occt__tutorial.html#OCCT_TUTORIAL_SUB2_1", null ],
        [ "Profile: Defining the Geometry", "occt__tutorial.html#OCCT_TUTORIAL_SUB2_2", null ],
        [ "Profile: Defining the Topology", "occt__tutorial.html#OCCT_TUTORIAL_SUB2_3", null ],
        [ "Profile: Completing the Profile", "occt__tutorial.html#OCCT_TUTORIAL_SUB2_4", null ]
      ] ],
      [ "Building the Body", "occt__tutorial.html#sec3", [
        [ "Prism the Profile", "occt__tutorial.html#OCCT_TUTORIAL_SUB3_1", null ],
        [ "Applying Fillets", "occt__tutorial.html#OCCT_TUTORIAL_SUB3_2", null ],
        [ "Adding the Neck", "occt__tutorial.html#OCCT_TUTORIAL_SUB3_3", null ],
        [ "Creating a Hollowed Solid", "occt__tutorial.html#OCCT_TUTORIAL_SUB3_4", null ]
      ] ],
      [ "Building the Threading", "occt__tutorial.html#sec4", [
        [ "Creating Surfaces", "occt__tutorial.html#OCCT_TUTORIAL_SUB4_1", null ],
        [ "Defining 2D Curves", "occt__tutorial.html#OCCT_TUTORIAL_SUB4_2", null ],
        [ "Building Edges and Wires", "occt__tutorial.html#OCCT_TUTORIAL_SUB4_3", null ],
        [ "Creating Threading", "occt__tutorial.html#OCCT_TUTORIAL_SUB4_4", null ]
      ] ],
      [ "Building the Resulting Compound", "occt__tutorial.html#sec5", null ],
      [ "Appendix", "occt__tutorial.html#sec6", null ]
    ] ],
    [ "Technical Overview", "technical_overview.html", [
      [ "Foundation Classes", "technical_overview.html#OCCT_TOVW_SECTION_2", null ],
      [ "Modeling Data", "technical_overview.html#OCCT_TOVW_SECTION_3", null ],
      [ "Modeling Algorithms", "technical_overview.html#OCCT_TOVW_SECTION_4", null ],
      [ "Mesh", "technical_overview.html#OCCT_TOVW_SECTION_4a", null ],
      [ "Visualization", "technical_overview.html#OCCT_TOVW_SECTION_5", null ],
      [ "Data Exchange", "technical_overview.html#OCCT_TOVW_SECTION_6", null ],
      [ "Shape Healing", "technical_overview.html#OCCT_TOVW_SECTION_6a", null ],
      [ "Application Framework", "technical_overview.html#OCCT_TOVW_SECTION_7", null ],
      [ "Draw Test Harness", "technical_overview.html#OCCT_TOVW_SECTION_8", null ]
    ] ],
    [ "User Guides", "user_guides.html", "user_guides" ],
    [ "Developer Guides", "dev_guides.html", "dev_guides" ],
    [ "License", "occt_public_license.html", [
      [ "GNU LESSER GENERAL PUBLIC LICENSE", "occt_public_license.html#license_lgpl_21", [
        [ "Preamble", "occt_public_license.html#autotoc_md426", null ],
        [ "TERMS AND CONDITIONS FOR COPYING, DISTRIBUTION AND MODIFICATION", "occt_public_license.html#autotoc_md427", null ],
        [ "END OF TERMS AND CONDITIONS", "occt_public_license.html#autotoc_md428", null ],
        [ "How to Apply These Terms to Your New Libraries", "occt_public_license.html#autotoc_md429", null ]
      ] ],
      [ "OPEN CASCADE EXCEPTION", "occt_public_license.html#occt_lgpl_exception", [
        [ "Open CASCADE Exception (version 1.0) to GNU LGPL version 2.1.", "occt_public_license.html#autotoc_md430", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"dev_guides.html",
"occt_dev_guides__contribution_workflow.html#occt_contribution_workflow_close",
"occt_dev_guides__upgrade.html#upgrade_occt710",
"occt_user_guides__boolean_operations.html#occt_algorithms_9_4_24",
"occt_user_guides__iges.html#occt_iges_4_4_1",
"occt_user_guides__modeling_data.html#occt_modat_4_4",
"occt_user_guides__step.html#autotoc_md272",
"occt_user_guides__test_harness.html#occt_draw_4_3_17",
"occt_user_guides__test_harness.html#occt_draw_7_12_1",
"occt_user_guides__visualization.html#autotoc_md230"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';